Subject: Re: artical submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Dec 2002 23:53:28 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, November 01, 2002 4:05 AM
  Subject: artical submission

  Hello Steve
  My name is Mark Sprayberry I'm from Dallas Georgia.
  Here is an article I put together on my Hasegawa F-16.
  Below is the text and attached are the photos. I hope you can post this.
  Thank you.

  Mark Sprayberry
  104 Ivy Crest Dr.
  Dallas, Georgia 30157
  [email-masked]

  I'm sending this from a friends computer. 
  Please use this email address to link to my name --->  [email-masked]
  Thank you

  (ARTICLE)

  The kit started as the basic 1/32 Hasegawa F-16 A/C
  Plus kit.  I wanted to model the New York F-16’s as
  they were the first day of Desert Storm.  To do this,
  I needed the A style stabileater’s and armament.  With
  some trading and pleading I got my hands on some early
  style stabileater’s. I robbed the Revell F-4E kit of
  its ALQ-119 along with the AGM-65 Maverick from
  Kangnam version of the Hasegawa F-5 E/F kit, and my
  buddy Tim Grissette supplied me with the GPU-5 gun pod,
  (thanks Tim). The entire model was also scribed.

      During construction, I used the Black Box cockpit,
  some soder wire for pluming, Evergreen for
  miscellaneous parts in the wheel wells.  After sanding
  the seam in the canopy it was then dipped in a mixture
  of Future Floor Wax and yellow food coloring to obtain
  the gold tint of the canopy.  The only other thing
  that was added was photo etching for the chaf and
  flare dispensers and stretched sprue for the static
  discharge wips.  All painting was done in acrylic and
  washed with oils.  The decals were enlarged from the
  48th scale Super Scale sheet.  I know Super Scale did
  the decals in 32nd Scale and I spent two years looking
  for them.  I really had a blast doing this F-16 and my
  next one will be a block 50 or maybe an Israeli Bird.